center = "brattleboro"
save = "Update"
km_open = "0"
surface_comment = 
new_from = "0"
new_to = "0"
base_from = "0"
base_to = "0"
grooming = "Yes"
rentals = "Yes"
lessons = "No"
km_track = "0"
km_skate = "0"
snowshoe = "Yes"
backcountry = "Yes"
comment = "Closed. Due to the prediction of rain Friday into Saturday this weekend, we are going to postpone the Solstice Bonfire Social until end of January. There is a full moon on Monday the 21 so we are shooting for Friday January 18th. Mark your calendars!"
description = "&lt;align center&gt;
 &lt;script async src=&quot;//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js&quot;&gt;&lt;/script&gt;
&lt;!-- xcountryski-mobile --&gt;
&lt;ins class=&quot;adsbygoogle&quot;
     style=&quot;display:inline-block;width:320px;height:100px&quot;
     data-ad-client=&quot;ca-pub-3955518641724387&quot;
     data-ad-slot=&quot;9533907046&quot;&gt;&lt;/ins&gt;
&lt;script&gt;
(adsbygoogle = window.adsbygoogle || []).push({});
&lt;/script&gt;
&lt;script async src=&quot;//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js&quot;&gt;&lt;/script&gt;
&lt;!-- xcountryski-mobile --&gt;
&lt;ins class=&quot;adsbygoogle&quot;
     style=&quot;display:inline-block;width:320px;height:100px&quot;
     data-ad-client=&quot;ca-pub-3955518641724387&quot;
     data-ad-slot=&quot;9533907046&quot;&gt;&lt;/ins&gt;
&lt;script&gt;
(adsbygoogle = window.adsbygoogle || []).push({});
&lt;/script&gt;
&lt;/align center&gt;
BOC is one of the oldest civic outdoor sports associations in the country. Founded in 1922 by local sports enthusiast Fred Harris, its mission to &ldquo;encourage, develop, and promote family outdoor life and good fellowship&rdquo; has remained unchanged. BOC keeps fees affordable by relying on an active volunteer base.

Sorry! No Hut Facility for Winter 2014. When you come to ski and snowshoe our trails when the Hut is open, our friendly hut ambassadors serve both members and guests, and they keep the cocoa warm, too!  It&rsquo;s wise to call ahead to check our Hut status&ndash; the hours are as fickle as the weather. Members who contribute at least a day of their time to the club each year can claim a credit when they renew their membership by early December."
timestamp = "1545835826"
surface_type = ":"
extra_fields[] = "Recent Snow|8&quot; in past 48 hours"
extra_fields[] = "|"
extra_fields[] = "|"
extra_fields[] = "|"
extra_fields[] = "|"
extra_facilities[] = "|"
extra_facilities[] = "|"
extra_facilities[] = "|"
extra_facilities[] = "|"
extra_facilities[] = "|"
